## hildon-libs 0.9.6-2

=== debian/changelog ===
hildon-libs (0.9.6-2) unstable; urgency=low

  * removed extra locales

 -- Nokia <Nokia>  Sun,  22 May 2005 18:27:55 +0300

hildon-libs (0.9.6-1) unstable; urgency=low

  * Cleaned non-logical and obsolete strings
  * Updated localization

 -- First Release <Nokia>  Wed,  6 Apr 2005 18:27:55 +0300

hildon-libs (0.9.5-1) unstable; urgency=low

  * Seekbar fixes
  * Updated dependency to newest GTK

hildon-libs (0.9.4-1) unstable; urgency=low

  * Fixed #2953 (HildonNumberEditor returns maximum value when it is
    empy)
  * Fixed #5542 (Hildon number editor behaviour is not inlined with UI
    SPEC)
  * Fixed #8386 (Incorrect + and - button showing in HildonNumberEditor)

hildon-libs (0.9.3-1) unstable; urgency=low

  * Fixed #8416 (Icons were missing in most of the information notes
    displayed by the applications)
  * Removed a useless focus grabbing to avoid focus flashing when
    scrolling the page with focused item in it (task1645).
  * Fixed #4276 (HildonDateEditor - When user enters a date manually in
    the dateeditor, it is not accepted)
  * Fixed #6050 (HildonDateEditor : No calendar icon debchange Fixed

hildon-libs (0.9.2-1) unstable; urgency=low

  * Updated to GTK 2.6

hildon-libs (0.9.1-1) unstable; urgency=low

  * GTK 2.6 Fixes

hildon-libs (0.8.25-1) unstable; urgency=low

  * Fixed hildon-time-editor to use icon name instead of stock icons
  * Fixed hildon-time-editor pixels so that the previously unvisible
    frame is show.
  * Fixed po headers
  * Fixed #3440 (HildonSetPasswordDialog - on pressing ENTER hard key
    the field is getting cleared(reset))

hildon-libs (0.8.24-1) unstable; urgency=low

  * Update HildonGrid not to change focus when scrolled
  * Dialogs: Keyboard navigation for each dialog, the focus must cycle
    around the dialog widgets

hildon-libs (0.8.23-1) unstable; urgency=low

  * Fixed po issues
  * Fixed logical localization IDs in all widgets according to WS 2.0
    part 2
  * Separated the More Colors selector to its own widget from the Color
    Selector Widget

hildon-libs (0.8.22-1) unstable; urgency=low

  * Added es_MX and fr_CA
  * Renamed localization packages: fi -> fi_FI

hildon-libs (0.8.21-2) unstable; urgency=low

  * Updated dependency to hildon-fm1

hildon-libs (0.8.21-1) unstable; urgency=low

  * ControlBar: application option for minimum number of visible bars

hildon-libs (0.8.20-1) unstable; urgency=low

  * Fixed #4638 (Updates to <Filetype> Details Dialog (WUD-DIA272)
  * ColorSelector: add new color
  * Number editor errorhandling improvements and localization
  * VolumeBar: hardkey mute/unmute addition

hildon-libs (0.8.19-1) unstable; urgency=low

  * Seekbar: Added a feature that allows a different stream graphics to be shown
    when streaming is complete.
  * Fixed #6383 (hildon-libs, hildon-lgpl --- refers to new API provided
    by updated gtk, but this is not specified in build-deps.)
  * Fixed #6355 (HildonFontSelectionDialog - Segmentation Fault)

hildon-libs (0.8.18-1) unstable; urgency=low

  * Merge had happened against non-100% HEAD code, thus rebuilding...

hildon-libs (0.8.17-1) unstable; urgency=low

  * Added support for GTK icon theme names (task1777)
  * hildon

hildon-libs (0.8.16-1) unstable; urgency=low

  * Fixed #5705 (HildonFontSelectionDialog crashes with Nokia Sans font
    when selecting bold face)
  * Fixed #5739 (FontSelectionDialog allows choosing italic face even
    though it doesn't exist for some fonts)

hildon-libs (0.8.15-1) unstable; urgency=low

  * HildonFontSelectionDialog updates

hildon-libs (0.8.14-1) unstable; urgency=low

  * Fixed #3827 (HildonVolumebar is not dimmed when volume is muted)

hildon-libs (0.8.13-1) unstable; urgency=low

  * Timepicker skin updates

hildon-libs (0.8.12-1) unstable; urgency=low

  * Debianized locale-packages
  * Fixed #4704 (libraries should be versioned)

hildon-libs (0.8.11-1) unstable; urgency=low

  * Fixed #1638 (HildonSeekBar & HilldonVolumeBar: widgets grab focus and
    keypress events). Fixed by adding an option for applications to set focus
    on/off

hildon-libs (0.8.10-1) unstable; urgency=low

  * Editors: Changed the focus behaviour inside a widget
  * Fixed #3689 (It is not possible to adjust sound level through navigational
    keys.). Mute button no longer can get focus. 

hildon-libs (0.8.9-1) unstable; urgency=low

  * Fixed #4285 (API docs contain old/deprecated widgets) 

hildon-libs (0.8.8-2) unstable; urgency=low

  * Added GnomeVFS dependencies

hildon-libs (0.8.8-1) unstable; urgency=low

  * Added sound support to hildon-note. Requires DBUS and osso-sounds-ui.
  * Removed erroneus version dependency from pkgconfig file for fm and lgp.

hildon-libs (0.8.7-1) unstable; urgency=low

  * Fixed #4652 (missing dependency to hildon-fm-dev)
  * Removed dependency to matchbox 

hildon-libs (0.8.6-1) unstable; urgency=low

  * Lots of updates from development. 

hildon-libs (0.8.5-1) unstable; urgency=low

  * Release 0.8.5 

hildon-libs (0.8.4-3) unstable; urgency=low

  * HildonRangeEditor: Changed author, removed #include
  * Updated GTK doc

hildon-libs (0.8.4-1) unstable; urgency=low

  * Teema 0.8.4 Release

hildon-libs (0.8.3-10) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-9) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-8) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-7) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-6) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-5) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-4) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-3) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-2) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.3-1) unstable; urgency=low

  * Teema 0.8.3 release

hildon-libs (0.8.2-6) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.2-5) unstable; urgency=low

  * Nightly build

hildon-libs (0.8.2-4) unstable; urgency=low


