=== debian/control ===
Source: hildon-libs
Section: x11
Priority: optional
Maintainer: Luc Piochon <luc.piochon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, dbus-1-dev, hildon-lgpl-dev (>= 0.9.1), outo, libosso-gnomevfs2-dev, hildon-fm-dev, libgtk2.0-dev (>= 2:2.6.4-1.osso6)
Standards-Version: 3.6.0

Package: hildon-libs-dev
Section: devel
Architecture: any
Depends: hildon-libs0 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.6.4-1.osso6), hildon-lgpl-dev, hildon-fm-dev, libosso-gnomevfs2-dev
Description: Hildon libraries development files

Package: hildon-libs0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-1, hildon-lgpl0, hildon-fm1, osso-sounds-ui, libosso-gnomevfs2-0
Description: Hildon libraries

Package: hildon-libs-test
Section: libs
Architecture: any
Conflicts: hildon-libs (<<0.8.12)
Depends: hildon-libs0, outo
Description: Hildon libraries unit tests.

Package: hildon-libs0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-1, hildon-lgpl0-dbg, hildon-fm1-dbg, osso-sounds-ui, libosso-gnomevfs2-0
Description: Hildon libraries (with debug info)

Package: hildon-libs-l10n-engb
Architecture: all
Description: Locale for package hildon-libs
 en_GB locale for hildon-libs.

Package: hildon-libs-l10n-src
Architecture: all
Depends: gettext
Description: Locale source package for hildon-libs
 Source package for locales.
