=== po/debian/control ===
Source: hildon-libs-l10n-src
Section: x11
Priority: optional
Maintainer: Luc Piochon <luc.piochon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-libs-l10n-engb
Architecture: all
Description: Locale for package hildon-libs
 en_GB locale for hildon-libs.
