## hildon-libs 0.9.53-1

=== debian/changelog ===
hildon-libs (0.9.53-1) unstable; urgency=low

  * same fix for,
    N#19283 Control panel - The values entered are not saved.
    N#19648 Hildon Date Editor widget detects values too high
    (note: complete fix include also fixes in GTk+)

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu,  3 Nov 2005 19:09:17 +0200

hildon-libs (0.9.52-1) unstable; urgency=low

  * Bugs fixed:
    N#19140 System alerts still audible despite being turned off

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu, 13 Oct 2005 15:19:19 +0300

hildon-libs (0.9.51-1) unstable; urgency=low

  * Bugs fixed:
    N#20027 PDF Reader crashes on selecting read only option in the
	    details dialog box.
    N#17918 Volumebar widget background image doesn't change when
	    widget goes into mute state

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  5 Oct 2005 16:29:12 +0300

hildon-libs (0.9.50-2) unstable; urgency=low

  * Added gtk_dialog_help_disable(), fixes #19468

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 20 Sep 2005 13:17:17 +0300

hildon-libs (0.9.50-1) unstable; urgency=low

  * Bugs fixed:
    N#11129, added "No Items" localizable string
    N#15680, english translation update

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 14 Sep 2005 12:43:36 +0300

hildon-libs (0.9.49-1) unstable; urgency=low

  * Bugs fixed:
    16805: problem with setting time in HildonTimeEditor
    18096: hildon_number_editor crashes the PDF viewer

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 30 Aug 2005 19:17:20 +0300

hildon-libs (0.9.48-1) unstable; urgency=low

  * Bugs fixed:
    12176: it_IT Control Panel Date Time: Calendar view in English
    17142: HildonGrid - By default, after calling gtk_widget_show, Second row
           is getting displayed instead of first.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Mon, 22 Aug 2005 18:25:25 +0300

hildon-libs (0.9.47-1) unstable; urgency=low

  * Bugs fixed:
    14587: Inconsistency in <filetype> details dialog and File manager
           behaviour

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 17 Aug 2005 19:02:41 +0300

hildon-libs (0.9.35-3) unstable; urgency=low

  * debian/control:
  * debian/rules: remove l10n packages, add Depends:
    hildon-libs-l10n-3.0-engb | hildon-libs-l10n-3.0-english

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 17 Aug 2005 17:40:47 +0300

hildon-libs (0.9.35-2) unstable; urgency=low

  * Maemo dev release

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  6 Jul 2005 07:49:38 +0300
