## hildon-libs 0.12.20-1

=== debian/changelog ===
hildon-libs (0.12.20-1) unstable; urgency=low

  * fixes NB#32302 - Color button should not pretend handling all the hardware key event
  * fixes NB#31256 - banner too large when wrap is forced

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 12 Jun 2006 23:15:34 +0300

hildon-libs (0.12.19-1) unstable; urgency=low

  * fixes NB#26383 (bis) - Menu key opens application menu while combo box menu is popped up
  * fixes NB#28836 - Need to tap twice to invoke application menu for the first time.
  * fixes NB#29888 - Creating instanse of hildon grid widget generates warning
  * fixes NB#30937 - Unable to key in again on clearing the hour/minutes field the second time
  * fixes NB#30955 - Application crashes when trying to put a wrong minimun time duration
  * fixes NB#31099 - Progress banner does not fit enough text -- (workaround)
  * fixes NB#31604 - "Background colour"-caption opens opens the Colour selector with Select hardkey up event

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon,  5 Jun 2006 23:27:53 +0300

hildon-libs (0.12.18-1) unstable; urgency=low

  * fixes NB#26383 - Menu key opens application menu while combo box menu is popped up
  * fixes NB#24339 - GtkInfoprint: Information banners do not resize
  * fixes NB#22155 - Blank info note is shown when time valuesare given negative...

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 29 May 2006 02:23:11 +0300

hildon-libs (0.12.17-1) unstable; urgency=low

  * fixes NB#28370 (markup was not processed...) - Text not emphasized in Confirmation note

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue, 23 May 2006 19:10:46 +0300

hildon-libs (0.12.16-1) unstable; urgency=low

  * debian/control: removed dependency on gnome-vfs (NB#8015)

  * fixes NB#8015  - Hildonwidgets links hildonfm which takes unnecessary memory
  * fixes NB#26366 - Enabling/Disabling the search operation is SLOW
  * fixes NB#26546 - Convenience API gtk_banner_close closes infoprints as well.
  * fixes NB#28370 - Text not emphasized in Confirmation note
  * fixes NB#28679 - On opening "Date and time" dialog for the second time,Clock application closes.
  * fixes NB#28925 - Un-filled space at Web's lower edge
  * fixes NB#29461 - Chat toolbar skin problem with smiley popup

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 22 May 2006 21:03:36 +0300

hildon-libs (0.12.15-1) unstable; urgency=low

  * fixes NB#28027 - HildonTImeEditor: "Maximum value is %d" infoprint not displayed.
  * fixes NB#28483 - Caption control missing margins
  * fixes NB#28679 - On opening "Date and time" dialog for the second time,Clock application closes.
  * fixes NB#28654 - HildonTimePicker: Logical strings displayed for the seperator and close button
  * fixes NB#28807 - AB fails if we clicking on any buttons in search toolbar

  * update hildon-widgets/hildon-window.[ch] to support clipborad operations from hildon-input-method

  * debian/control: removed build dependency with 'outo'

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 15 May 2006 15:49:42 +0300

hildon-libs (0.12.14-1) unstable; urgency=low

  * update gtk-doc config
  * reworked fix for N#27000

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon,  8 May 2006 14:13:53 +0300

hildon-libs (0.12.13-1) unstable; urgency=low

  * fixes N#27702 - strings moved to another textual domain
  * fixes N#27749 - strings moved to another textual domain
  * fixes N#27963 - The am/pm indicator differs in the HildonTimeEditor and HildonTimePicker in en_US locale.
  * fixes N#25501 - HildonCaption spams GLIB CRITICALS when its ancestor is destroyed
  * fixes N#28176 - Memory leak in HildonWindow
  * fixes N#27000 - truncated string in infobanner / infoprint ...
  * ... and subsecant bugs N#25305, N#26203, N#26624, N#26161, N#27875
  * fixes N#21854 - Nokia Fonts in HildonFontDialog widget

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  3 May 2006 15:32:51 +0300

hildon-libs (0.12.12-1) unstable; urgency=low

  * debian/control: Build-Depends, added 'gtk-doc-tools'

  * fixes M#183 - *_new() functions do too much

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 26 Apr 2006 15:56:36 +0300

hildon-libs (0.12.11-1) unstable; urgency=low

  * debian/rules (CFLAGS): add thumb flag for compilation, fixes N#26660

  * fixes N#26611 - Hildon app doesnot toggle to fullscreen on hardware key press (GDKF6)
  * fixes N#22909 - Opening Email main menu using hardkey is not working.
  * fixes N#24348 - Idle and timeout callbacks calling gtk+ or gdk are not thread aware

  * autogen.sh, do not exit if gtkdocize is missing (quick workaround for autobuilder)


 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 19 Apr 2006 17:28:32 +0300

hildon-libs (0.12.10-1) unstable; urgency=low

  * debian/rules: tell ./autogen.sh to not launch ./configure 
  * debian/rules: install docs only if ENABLE_GTK_DOC is set
  * debian/rules: ./configure call, put one argument per line for clarity.
  * debian/rules: call ./autogen.sh to create ./configure

  * removed autotools generated files from repository

  * fixes N#22557 - Private symbols from gtk+ are not to be used
  * debian/control: N#22557, updated dependency to GTK+ (needs 2.6.10-1.osso4)
  * fixes - logical strings in CodeDialog OK/Cancel buttons
  * fixes M#90 - Use standard GLib macro names.
  * fixes M#185 - improvements for bindings
  * fixes M#283 - improvements for bindings
	
 -- Luc Pionchon <luc.pionchon@nokia.com>  Sat, 15 Apr 2006 19:16:38 +0300

hildon-libs (0.12.9-1) unstable; urgency=low

  * fixes N#19061 - HildonTimeEditor uses LC_MESSAGES for time separator

  * hildon-grid: set items to be focus-and-activate instead of single tap activation
  * hildon-caption: removed icon for mandatory fields
  * hildon-color-button: pops up selector on 'select' hardkey
  * hildon-color-button: updated button/margin dimensions
  * hildon-time-editor: add automatic focus movement

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu, 13 Apr 2006 18:19:14 +0300

hildon-libs (0.12.8-1) unstable; urgency=low


