=== debian/control ===
Source: hildon-libs
Section: x11
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2:2.6.10-1.osso4), osso-esd-dev, libmatchbox-dev (>= 1.3-2), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, gtk-doc-tools
Standards-Version: 3.6.0

Package: hildon-libs-dev
Section: devel
Architecture: any
Depends: hildon-libs0 (= ${Source-Version}), libgtk2.0-dev (>= 2:2.6.10-1.osso4), osso-esd-dev, libmatchbox-dev, libgconf2-dev
Description: Hildon libraries development files

Package: hildon-libs0
Section: libs
Architecture: any
Conflicts: hildon-lgpl0 (<< 0.12)
Replaces: hildon-lgpl0 (<< 0.12)
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-ui, osso-esd, libgconf2-6, hildon-libs-l10n-mr0 | hildon-libs-l10n-mr
Description: Hildon libraries

Package: hildon-libs0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-ui, osso-esd
Description: Hildon libraries (with debug info)
