## hildon-libs 0.12.24-3

=== debian/changelog ===
hildon-libs (0.12.24-3) unstable; urgency=low

  * Removing from dependencies of hildon-libs0 osso-esd and libgconf2-6, they will come from shlibs (to fix grave 
  lintian warning).

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 29 Nov 2006 10:55:00 +0300

hildon-libs (0.12.24-2) unstable; urgency=low

  * Changing debian control file so that -dbg package depends on correct
  things.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 28 Nov 2006 17:00:00 +0300

hildon-libs (0.12.24-1) unstable; urgency=low

  * Fixes: NB#20219 - Scrolling not smooth with HildonScrollArea

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 21 Nov 2006 11:00:00 +0300

hildon-libs (0.12.23-1) unstable; urgency=low

  * fixes NB#38515 - HildonApp/HildonWindow: _escape_timeout refcount issue

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 22 Sep 2006 11:00:00 +0300
