=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
 Architecture: any
 Conflicts: hildon-lgpl0 (<< 0.12)
 Replaces: hildon-lgpl0 (<< 0.12)
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-ui, osso-esd, libgconf2-6, hildon-libs-l10n-mr0 | hildon-libs-l10n-mr
+Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-ui, hildon-libs-l10n-mr0 | hildon-libs-l10n-mr
 Description: Hildon libraries
 
 Package: hildon-libs0-dbg
-Section: libs
+Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-sounds-ui, osso-esd
+Depends: hildon-libs0 (= ${Source-Version})
 Description: Hildon libraries (with debug info)
