## hildon-libs 0.14.8-1

=== debian/changelog ===
hildon-libs (0.14.8-1) unstable; urgency=low

  * Fixes: NB#39585 - Hildon_set_password dialog has auto-capitalization active
  * Fixes: NB#41501 - Last line of text in preview dialog is not shown properly when bold and maximum font is selected
  * Fixes: NB#20219 - Scrolling not smooth with HildonScrollArea

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 01 Nov 2006 10:58:00 +0300

hildon-libs (0.14.7-1) unstable; urgency=low

  * Fixes: #NB38598 - Information banners do not resize.
  * Fixes: #NB41049 - Info banner is not displaying when characters entered in number fields.
  * Fixes: #NB34193 - Tapping on the close button of the findtoolbar does not close the VKB.
  * Fixes: #NB43926 - Info banner is not displaying when characters entered in time editor
  * Fixes: #NB44610 - Applications crash with an internal error note if a value greater than maximum value is entered in the hour field of the Time editor.
  * Fixes: #MB185 - Several signals wrongly registered, some enums not prepared for introspection

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 24 Oct 2006 20:00:00 +0300

hildon-libs (0.14.6-1) unstable; urgency=low

  * Fixes: #NB42504 - Date input fields can be left empty in startup wizard
  * Fixes: #NB42555 - Behaviour noted when opening and closing date editor
  * Fixes: #NB41501 - Last line of text in preview dialog is not shown properly when bold and maximum font is selected
  * Fixes: #NB42007 - Borders missing from the 'Color slider' and 'Color selection area'
  * Fixes: #NB41498 - On tapping on the pre-defined colors the dimmed color palette changes to different shades.
  * Fixes: #NB39798 - Showing black line in color icon if cancel Font dialog box.
  * Fixes: #NB37467 - Hildon name password dialog with autocapitalization.
  * Fixes: #NB39586 - Restore dialog "Password needed" is truncated in German.
  * Fixes: #NB43565 - Color selector crashes when defining a color on the selector area

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 18 Oct 2006 18:54:00 +0300

hildon-libs (0.14.5-1) unstable; urgency=low

  * Fixes: MB#625 - HildonNumberEditor doesn't notify::changed properly
  * Fixes: MB#432 - HildonWizardDialog requires gtk_widget_show_all to work
  * Fixes: NB#41291 - Font settings; Extra space in font size (e.g. "12__pt")
  * Fixes: NB#39909 - Focus movement at Color selector dialog is not happening with HW key.
  * Fixes: NB#40532 - hildon-libs package provides old style debug symbol package
  * Fixes: NB#39585 - Hildon_set_password dialog has auto-capitalization active 
  * Fixes: NB#40059 - Assigning Invalid date in start-up wizard throwing Glib critical errors.
  * Fixes: NB#41234 - HildonWizardDialog doesn't not cancel when Escape is pressed
  * Fixes: NB#40228 - Hildon libraries-0.14.0: License Issues 

  * Adding an "autotitle" property to HildonWizardDialog that controls the way
  wizard handles it's title. Can be set to FALSE if the applciation developer
  wants to override the default/existing behaviour. 

  * Adding an "icon-position" property to HildonCaption. Can be set to
  HILDON_CAPTION_POSITION_LEFT or HILDON_CAPTION_POSITION_RIGHT. Controls the
  position of the icon vs. label -- on the left or on the right side. Defaults
  to right, to not change existing behaviour. 

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 06 Oct 2006 16:00:00 +0300

hildon-libs (0.14.4-1) unstable; urgency=low

  * fixes NB#39946 - Focus is not coming always when tap on date
  * fixes NB#40633 - Incorrect hour value is shown upon relaunching the date and time applet
  * fixes NB#40329 - converting HTML editor to plain editor still retains the color format icon in the toolbar without dimming
  * fixes NB#40665 - Time editor focus behaviour
  * fixes NB#31086 - Tapping outside selects date and time in dialog box
  * fixes NB#40649 - Empty label on the left side of 'Remember password' checkbox on 'Authentication' dialog
  * fixes NB#39048 - Value must be between %d and %d info banner is displayed, but old value is not restored
  * fixes NB#40770 - Hard keys and focus in date editor
  * fixes NB#37467 - Hildon name password dialog with autocapitalization
  * fixes MB#767 - HildonGetPasswordDialog 'password' property
  * fixes NB#40061 - Custom added colors are shown in different boxes when launced from different applications
  * fixes NB#30734 - "Page number must be between %1 and %d info is not coming for boundary value
  * fixes NB#40928 - Unable to move the cursor within the fields of the date editor using hardkeys
  * fixes MB#772 - HildonNamePasswordDialog's name property conflict with GtkWidget's name property
  * fixes NB#40999 - Unnecessary string in Font preview dialog
  * fixes MB#40057 - The left and top borders are missing for the colour selector palette
  * fixes NB#40936 - Pressing return in an entry focuses next widget
  * fixes NB#6214 - Signal "insensitive_press" doesn't work for all widgets

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 22 Sep 2006 18:00:00 +0300

hildon-libs (0.14.3-1) unstable; urgency=low

  * fixes NB#40055 - Modified time in time editor is not updated in the time picker.
  * fixes NB#25602 - Accessibility unable to toggle am/pm in hildon time editor.
  * fixes NB#24411 - Icon in Hildon date editor is not exposed to accessibility framework. 
  * fixes NB#40566 - HildonWindow's hildon_window_set_menu calls gtk_widget_show_all to itself.
  * fixes NB#35945 - Cannot move the focus to am/pm in the time field in 'Set Alarm' dialog using right HW button.
  * fixes NB#37659 - Submenus in ongoing chat need two clicks to open.
  * fixes NB#36440 - Unnecessary focus when toggling between AM and PM.
  * fixes NB#39565 - Focus is not going to time field.
  * fixes NB#40041 - Button's ("AC" and "C") color is not as per spec.
  * fixes NB#36938 - UP/Down arrow keys do not move the focus to the previous/next widget in date and time editors.

