=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hildon-libs
 Section: x11
 Priority: optional
-Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
+Maintainer: Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2:2.6.10-1.osso4), osso-esd-dev, libmatchbox-dev (>= 1.3-2), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev, gtk-doc-tools
 Standards-Version: 3.6.0
 
@@ -23,5 +23,5 @@
 Section: libdevel
 Architecture: any
 Depends: hildon-libs0 (= ${Source-Version})
-Description: Hildon libraries (with debug info)
+Description: Debug symbols for hildon libraries
