## hildon-libs 0.14.11-1

=== debian/changelog ===
hildon-libs (0.14.11-1) unstable; urgency=low

  * Fixing the problem with bad logical string being used.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 24 Nov 2006 10:40:00 +0300

hildon-libs (0.14.10-1) unstable; urgency=low

  * Fixes: NB#47762 - The hildon_number_editor doesn't work properly when gdk_threads_init was called.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 23 Nov 2006 14:40:00 +0300

hildon-libs (0.14.9-1) unstable; urgency=low

  * Fixes: NB#41059 - After retaining focus, couldn't enter numbers in day and month field using HW keyboard.
  * Fixes: NB#46761 - Add function to check for finger events

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 21 Nov 2006 12:58:00 +0300
