=== debian/rules ===
--- 
+++ 
@@ -90,9 +90,9 @@
 	rm -f $(CURDIR)/debian/build/usr/lib/outo/*.*a
 
 #	for the -dbg package
-	-rm -rf $(CURDIR)/debian/build/usr/lib/debug
-	-mkdir -p $(CURDIR)/debian/build/usr/lib/debug
-	-cp -vd $(CURDIR)/debian/build/usr/lib/lib*.so* $(CURDIR)/debian/build/usr/lib/debug
+	rm -rf $(CURDIR)/debian/build/usr/lib/debug
+#	-mkdir -p $(CURDIR)/debian/build/usr/lib/debug
+#	-cp -vd $(CURDIR)/debian/build/usr/lib/lib*.so* $(CURDIR)/debian/build/usr/lib/debug
 
 
 # Build architecture-independent files here.
@@ -113,7 +113,7 @@
 	dh_install --sourcedir=debian/build -v
 	dh_installman
 	dh_link
-	dh_strip --dbg-package="hildon-libs0-dbg"
+	dh_strip --dbg-package="hildon-libs0"
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -V
