## hildon-libs 0.15.1-1

=== debian/changelog ===
hildon-libs (0.15.1-1) unstable; urgency=low

  * Adding a small stub so that it can be built against new gtk.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 20 Mar 2007 10:50:38 +0200

hildon-libs (0.15.0-1bi) unstable; urgency=low

  * Forcing binary rebuild.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Thu, 22 Feb 2007 13:14:51 +0200

hildon-libs (0.15.0-1) unstable; urgency=low

  * Adding -DMAEMO_CHANGES define so that it can be compiled with new gtk. 

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 2 Feb 2007 18:40:00 +0300
